body {
	text-align: center;
	padding: 8% 0 0 0;
	font: 10px Tahoma, Arial, Helvetica, sans-serif;
}

#container {
	margin: auto;
	width: 300px;
}

#left {
	width: 150px;
	height: 270px;
	float: left;
	background: url('../_img/pic.png') no-repeat;
}

#right {
	text-align: right;
	width: 150px;
	height: 270px;
	float: left;
	background: #B83B41;
}

#right img {
	margin: 13px;
}

#footer {
	padding: 100px 0 10px 0;
	width: 300px;
	color: #cccccc;
	clear: both;
}

#footer a:link,a:hover,a:visited {
	color: #cccccc;	
}
